Uno de los puntos más débiles en la infraestructura de Internet son los routers ya que los usuarios no actualizan a menudo el firmware (generalmente sí lo hacen cuando lo compran) dado que no acceden habitualmente a la GUI. Pues bien, luego de leer un informe de seguridad, creo que es tiempo de que actualices tu router ya que la mayoría tienen algún tipo de vulnerabilidad.

American Consumer publicó un documento con más de 186 diferentes marcas y tipos de routers, incluidos Asus, AVM, Belkin, Cerio, D-Link, Linksys TrendNet, NetGear, Sierra Wireless, TP-Link, Yamaha y Zyxel. Descubrieron que el router promedio contiene 186 vulnerabilidades, es decir, en total encontraron 32.003 en los 155 dispositivos (83%), los otros 23 (17%) routers no contenían problemas de seguridad. De todas las vulnerabilidades, el 28% fueron consideradas de alto riesgo y críticas.

“En promedio, los routers comprendían 12 vulnerabilidades críticas y 36 vulnerabilidades de alto riesgo en toda la muestra. Las más comunes eran de riesgo medio, con un promedio de 103  por router “, escribieron los investigadores en su informe.

“Simplemente reiniciar el aparato no es suficiente”, advierte el estudio. “Las actualizaciones automáticas son, por lejos, la opción más factible para mantener seguros los dispositivos de IoT y los datos de los consumidores”.

Además, el estudio enfatiza las graves consecuencias de los fabricantes de routers Wi-Fi que dejan dispositivos IoT sin parches por vulnerabilidades conocidas y la urgencia de que estos destinen más recursos para identificarlas y mitigarlas en código abierto para reducir las amenazas de ciberseguridad que ponen a los consumidores, la infraestructura y economía en riesgo.

Una copia completa del informe está disponible en línea aquí.

En otras palabras, te recomendamos actualizar tu router en cuanto puedas.

Guru3D

Deja volar tu imaginación ¡Exprésate!

E-mail is already registered on the site. Please use the Login form or enter another.

You entered an incorrect username or password

Sorry that something went wrong, repeat again!